{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.18.4",
    "type": "auth",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsGpBAABCABdBYJoUyePCRDIIMbVzSerhzUUAAAAAAAcABBzYWx0QG5vdGF0aW9u\ncy5vcGVucGdwanMub3Jn8LT0rjjRyMnYhaX9XAcBrBYhBDdOx1tIWRNgSoMcx8gg\nxtXNJ6uHAAAAOBAAxj4u7pjdTtZcJYJAnk6Mw+KhsLErPQ5ItP9jR+p/Sxbfnldu\ng1HW6IJW1kJ3pUliM8qod0xmC/95oc4GCRgZUxtKlmsmuJId+p0y0noXLkZVz7VB\nJz/OZzz1XiwpGCRkjQWeZQIcPrj8UkKCH9VI8tokIFxl5ELIj7XOALL8tkYXWDM3\nRrfp+KseV+xBzgNfTFmTmoa8td8HPNgCFLTtXLZOQL8JIWY/oYxjcfgTN/ESGxhG\nPiD+ZxZRVxJPqHfaIR/1Omv9DDoENZ0y5dmc6GnZkc02UbsWTZ1DjqQ6BjQy85ZX\nQH65jkWu7CU5T0vr/8JDY2OHgK99bApvl3nwmZ0p+0/j9s0VN3cnwTVK+cx755mr\n4XamcNgOWiVCl4ZJiTQWQE1yXk7AOWNyrOOe07NeOk/WhCZdzT2LTUjGfC7cWpfm\n4Zh8+NstgzXSWVFaK4/ER9+M/y04lBnMacGc6WuBvMaZBE+bJTI2tPGW59izEBJx\nqFQEyBAxGyrhQWhycyrVTx7L4TIVV72qSBN1j1pIckdK6DKrmoWAYnsYQr6rRWgF\nawx5/OdhXO8WNBj4AzKSKg2MztuBhHb3dj6DyTfw1amtQgESUxMGH27BxVl5lGVV\naqnvGoyzoz63zGvF3qcvcap8mz8Sbg5EEwGGPBIDn3/RnciglJtx5BED2Lk=\n=c6Z4\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
